package com.qmth.teachcloud.common.domain;

import java.io.Serializable;

/**
 * @Description: 模块前缀
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/4/10
 */
public class PrefixUrlDomain implements Serializable {

    String common;

    String sys;

    String basic;

    String exam;

    String data;

    String work;

    String client;

    String reportWuda;

    String reportSchool;

    String reportCourse;

    String reportExamStudent;

    String datasource;

    String analyze;

    String open;

    String notify;

    String sso;

    public String getSso() {
        return sso;
    }

    public void setSso(String sso) {
        this.sso = sso;
    }

    public String getNotify() {
        return notify;
    }

    public void setNotify(String notify) {
        this.notify = notify;
    }

    public String getOpen() {
        return open;
    }

    public void setOpen(String open) {
        this.open = open;
    }

    public String getDatasource() {
        return datasource;
    }

    public void setDatasource(String datasource) {
        this.datasource = datasource;
    }

    public String getAnalyze() {
        return analyze;
    }

    public void setAnalyze(String analyze) {
        this.analyze = analyze;
    }

    public String getReportExamStudent() {
        return reportExamStudent;
    }

    public void setReportExamStudent(String reportExamStudent) {
        this.reportExamStudent = reportExamStudent;
    }

    public String getReportCourse() {
        return reportCourse;
    }

    public void setReportCourse(String reportCourse) {
        this.reportCourse = reportCourse;
    }

    public String getReportWuda() {
        return reportWuda;
    }

    public void setReportWuda(String reportWuda) {
        this.reportWuda = reportWuda;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getWork() {
        return work;
    }

    public void setWork(String work) {
        this.work = work;
    }

    public String getClient() {
        return client;
    }

    public void setClient(String client) {
        this.client = client;
    }

    public String getReportSchool() {
        return reportSchool;
    }

    public void setReportSchool(String reportSchool) {
        this.reportSchool = reportSchool;
    }

    public String getCommon() {
        return common;
    }

    public void setCommon(String common) {
        this.common = common;
    }

    public String getSys() {
        return sys;
    }

    public void setSys(String sys) {
        this.sys = sys;
    }

    public String getBasic() {
        return basic;
    }

    public void setBasic(String basic) {
        this.basic = basic;
    }

    public String getExam() {
        return exam;
    }

    public void setExam(String exam) {
        this.exam = exam;
    }
}
